mixed-port: 7890
allow-lan: false
mode: rule
log-level: info
ipv6: true

proxies:
  - name: "lfy-专线"
    type: vless
    server: vps.mrhear.xyz
    port: 24443
    uuid: cfd79277-0d0c-4df0-ab72-cc9c354c92ce
    network: tcp
    udp: true
    tls: true
    servername: vps.mrhear.xyz
    client-fingerprint: chrome
    flow: xtls-rprx-vision
    reality-opts:
      public-key: xkUHHeF975gDT9vJESFtezpUI4s4PdxA7BjtGeCOUmU
      short-id: d8

proxy-groups:
  - name: "PROXY"
    type: select
    proxies:
      - "lfy-专线"
      - DIRECT

rules:
  - MATCH,PROXY
